[LOGIN]
NAME=ql\login.dll

[SysGlobal]
OnLineHelp = http://4xhelp.qianlong.com.cn/clienthelp/help.htm

[Exe]


;0	//跳转到工作台
;1	//跳转到视图
;2	//执行内部命令行
;3	//执行外部命令行
;4	//委托
;5	//显示行情

[MainLogo]
Count=1
SpanTime=1
IconPath1=
IconLink1=http://www.qianlong.com.cn/news/xinwenlist.aspx

[BROKER]
MENUBTN=BTN_BROKER

[BTN_BROKER]
BtnCount=2

ShowText01=委托
Type01=4
BgPath01=.\skin\default\lt1.png
HvPath01=.\skin\default\lt1_h.png
CkPath01=.\skin\default\lt1_g.png
area01=45,22
border01=45,22
TextColor01=84,84,84
ActiveTextColor01=0,0,0
HoverTextColor01=0,0,0
TipText01=委托

ShowText02=服务
Type02=1
ExePath02=WEBCOMM url=(.\Web\JJR\index.htm?page=khlb)
BgPath02=.\skin\default\lt1.png
HvPath02=.\skin\default\lt1_h.png
CkPath02=.\skin\default\lt1_g.png
area01=45,22
border01=45,22
TextColor01=84,84,84
ActiveTextColor01=0,0,0
HoverTextColor01=0,0,0
TipText02=进入服务



[MENUBTN]
BtnCount=1

ShowText01=委托
Type01=4
BgPath01=.\skin\default\lt1.png
HvPath01=.\skin\default\lt1_h.png
CkPath01=.\skin\default\lt1_g.png
area01=45,22
border01=45,22
TextColor01=84,84,84
ActiveTextColor01=0,0,0
HoverTextColor01=0,0,0
TipText01=委托




;日志配置

[RUNLOG]
;是否生成运行日志，0不生成，1生成
Run=1
;可以指定日志文件名称，如果不指定就用日期作为日志文件名
Name=
;日志生成方式：0追加日志(默认)，1覆盖前一次的日志
Flag=0
;日志信息级别：0：调试，1：信息，2：警告，3：错误 (日志量逐级递减)
Level=1
;日志保留天数，单位(天)
Range=30

[Navigate]
Status=0

[PLUGIN]
Count=2
;产品中心
;插件路径,相对安装目录的路径
Item_exe1=.\ProductCenter\ProductCenter.exe
;插件名称,不要用中文
Item_name1=cpzx
;是否程序启动时启动
Item_run1=1
;视频教学
Item_exe2=.\spjz\WebVideo.exe
Item_name2=spjz
Item_run2=0
;插件运行参数
Item_param2=/path:[M:spjz_url]